{
    "object_damage_status_set": {
        "identified": "Identified",
        "repair_possible": "Reviewed; repair possible",
        "repair_scheduled": "Repair scheduled",
        "repaired": "Repaired",
        "irreparable": "Irreparable"
    }
}